---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param tab number
---@param slot number
---Withdraws the item(s) from a slot in the guild bank, automatically adding to the player's bags
function AutoStoreGuildBankItem(tab, slot) end
